@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R8aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR9aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq_p9aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R9aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq5Z9aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq3p6aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq0N6aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR6aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqw16aX8_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCtr6Uw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCvr6Ew_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCs16Ew_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCtr6Ew_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCtZ6Ew_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCu170w_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCuM70w_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCvr70w_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5_QNFgpCvC70w_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKwdSBYKcSV_LCoeQqfX1RYOo3qPZYokRdr_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKwdSBYKcSV_LCoeQqfX1RYOo3qPZZMkhdr_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xK1dSBYKcSV_LCoeQqfX1RYOo3qPa7g_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKwdSBYKcSV_LCoeQqfX1RYOo3qPZY4lBdr_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKwdSBYKcSV_LCoeQqfX1RYOo3qPZZclRdr_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKwdSBYKcSV_LCoeQqfX1RYOo3qPZZklxdr_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKydSBYKcSV_LCoeQqfX1RYOo3i94_AkA_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKydSBYKcSV_LCoeQqfX1RYOo3ik4zAkA_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xK3dSBYKcSV_LCoeQqfX1RYOo3aPw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKydSBYKcSV_LCoeQqfX1RYOo3i54rAkA_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKydSBYKcSV_LCoeQqfX1RYOo3ig4vAkA_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url(https://ruegen-gutshaus.de/wp-content/gdprpatron/hts/fonts_gstatic_com/s/sourcesanspro/v23/6xKydSBYKcSV_LCoeQqfX1RYOo3iu4nAkA_ttf.ttf) format('truetype');
}
